.panel.panel-default{"ng-controller" => "FodderAvailabilityCtytrl"}
  .panel-heading{ :style => "border-bottom:1px solid #f0f0f0"}
    %h4.text-primary Fodder availability
  .panel-body
    .table-responsive
      %table.table
        %thead
          %tr
            %th{:rowspan=>"2"} Type
            %th{:colspan=>"2", :style=>"text-align:center;"}Availability/Year
            %th{:rowspan=>"2"} Adequacy
          %tr
            %th Quantity (Tons)
            %th Duration (Days)
      
        %tbody
          %tr{ "ng-repeat" => "fodder in data_list "}
            %td {{ fodder.fodder_type }}
            %td {{ fodder.quantity}}
            %td {{ fodder.duration }}
            %td {{ fodder.adequacy }}
            %td
              %a{ "ng-click" => "edit(fodder.id);" } 
                %i.fa.fa-pencil{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
            %td
              %a{ "ng-click" => "delete(fodder.id, fodder.url);" }     
                %i.fa.fa-trash-o.fa-fw{"aria-hidden"=>"true", :style=>"color:#D0D0D0"}
          %tr#form_fodder
            %td
              = select_tag :fodder_type, options_for_select(["Green Fodder","Dry Fodder"]),:prompt => "Select Fodder",:class => "form-control", "ng-model" => "vm.fodder_type"
            %td
              = number_field :quantity, '', :class => "form-control", "ng-model" => "vm.quantity"
            %td
              = number_field :duration, '', :class => "form-control", "ng-model" => "vm.duration"
            %td
              = select_tag :adequacy, options_for_select(["Adequate","Inadequate"]),:prompt => "Select Adequacy",:class => "form-control", "ng-model" => "vm.adequacy"
              
  .panel-footer
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_add", "ng-click" => "submit()"} Add  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_update", "ng-click" => "update()"} Update  
    %button{:class => "btn btn-primary btn-sm", "ng-show" => "btn_cancel", "ng-click" => "cancel()"} Cancel 
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "next()"}
      %i.fa.fa-chevron-right{"aria-hidden"=>"true", :style=>"color:#FFF"}
    %button{:class => "btn btn-primary btn-sm pull-right", "ng-click" => "prev()", :style => "margin-right:5px"} 
      %i.fa.fa-chevron-left{"aria-hidden"=>"true", :style=>"color:#FFF"} 

